module command.remote.ceilingfanoffcommand;

import command.remote.command;
import command.remote.ceilingfan;

class CeilingFanOffCommand : Command
{
    CeilingFan ceilingFan;

    this(CeilingFan ceilingFan)
    {
        this.ceilingFan = ceilingFan;
    }

    override void execute()
    {
        ceilingFan.off();
    }
}
